.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-b2eb4b38-b8de-4ca1-bca8-0c980fbda28e > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-2b9fd6cf-1222-4c03-bc5b-1f5735437ddc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-eeba3141-3f12-4f0a-ae11-5fd8b1b73570 { background-image: url(https://ucarecdn.com/48f12f12-0984-4796-9f17-0bbf56473d70/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 600px; background-position: center center; background-attachment: scroll; }

#s-eeba3141-3f12-4f0a-ae11-5fd8b1b73570 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d295186b-75a4-4936-bbe6-d91fa24145c8 { padding-left: 7%; padding-right: 7%; min-height: 50px; }

#s-d295186b-75a4-4936-bbe6-d91fa24145c8 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8e88b19e-22e5-43d0-944c-fffa1784194e { min-height: 50px; }

#s-8e88b19e-22e5-43d0-944c-fffa1784194e > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.0px); } }
@media (min-width: 992px) { [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.0px); } }
@media (min-width: 1200px) { [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.0px); }
  [id="s-7f7e19f1-effb-43f7-b03a-980a263db473"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.0px); } }
#s-9b923df0-19b5-4fce-a292-0d4a0ec7c134 { min-height: 50px; background-color: #eaeaea; }

#s-9b923df0-19b5-4fce-a292-0d4a0ec7c134 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4123af1a-5563-4fbb-9e83-bab7066ca6aa { padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; }

#s-bcb635d2-5471-4111-958b-b197fc5cf7b7 { padding-top: 30px; padding-bottom: 30px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
